body {
  font-family: Helvetica, Verdana, Times,sans-serif;
  font-size: 14px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: column;
  background-color: var(--mdc-theme-primary);
  min-width: 375px;
  min-height: 100%;
}
div.new_footer a, #inner-content a {
  color: var(--mdc-theme-primary);
  text-decoration: none;
}
div.new_footer a:hover, #inner-content a:hover {
  color: var(--mdc-theme-on-surface);
}
/** frontpage *********************************************/
div.page_left {
  width: 100%;
  position: relative;
  background-color: var(--mdc-theme-surface);
  padding: 10px;
}
div.page_left h2 {
  color: var(--mdc-theme-primary);
  line-height: 60px;
}
div.page_right {
  width: 270px;
  position: relative;
  margin-left: 10px;
  background-color: var(--mdc-theme-surface);
  padding: 10px;
}
/** boxshelves ********************************************/
#katalog_redesign_baselist div.boxshelves {
  display: grid;
  grid-template-columns: repeat(auto-fill, 120px);
  grid-auto-rows: 1fr;
  justify-content: space-between;
  grid-gap: 10px;
  padding: 0;
}
#katalog_redesign_baselist div.boxshelves div.boxshelves-book, #katalog_redesign_baselist div.olefabasenavm, div.olefabasenav {
  text-align: center;
}
#katalog_redesign_baselist div.olefabasenavm {
  margin: 30px 0 20px 0;
}
#katalog_redesign_baselist div.olefabasenavm a {
  padding: 10px;
  background-color: var(--mdc-theme-primary);
  color: var(--mdc-theme-on-primary);
  border-radius: 7px;
}
#katalog_redesign_baselist div.boxshelves div.boxshelves-book {
  display: flex;
  flex-direction: column;
  width: 120px;
  background-color: var(--mdc-theme-secondary);
  box-shadow: var(--shadow-1dp);
  height: 100%;
}
#katalog_redesign_baselist div.boxshelves div.boxshelves-book div:first-child {
  background-size: cover;
  height: 140px;
  background-repeat: no-repeat;
}
#katalog_redesign_baselist div.boxshelves div.boxshelves-book div.category-title {
  flex-grow: 1;
  display: flex;
}
#katalog_redesign_baselist div.boxshelves div.boxshelves-book div.category-title span {
  margin: auto;
  word-break: break-word;
}
/** content ***********************************************/ 
div#content {
  padding-bottom: 10px;
  flex-grow: 1;
}
#inner-content {
  max-width: 1250px;
  width: 100%;
  margin: 0 auto;
  height: 100%;
  display: flex;
}
/** footer ************************************************/ 
div.new_footer {
  text-align: center;
  max-width: 1250px;
  width: 100%;
  margin: 0 auto;
  background-color: var(--mdc-theme-surface);
  color: var(--mdc-theme-on-surface);
  line-height: 50px;
}
/** search box ******************************************/
div.search_box {
  padding-left: 5px;
  padding-right: 5px;
  line-height: 30px;
  display: block;
}
div.search_box input.search {
  margin-top: 4px;
  width: 250px;
  padding: 5px;
  -webkit-appearance: none;
  font-size: initial;
}
/** user box *******************************************/
div.user_box a {
  padding: 7px;
  background-color: var(--mdc-theme-primary);
  color: var(--mdc-theme-on-primary);
  border-radius: 7px;
  margin-left: 10px;
  font-size: 20px;
  text-decoration: none;
  line-height: 30px;
}
div.user_box a:hover, div.menu_box a:hover {
  color: var(--mdc-theme-on-secondary);
}
/** language ************************************************/
div.language-login {
  display: flex;
  justify-content: flex-end;
}
div.language #newLang {
  padding: 5px;
  -webkit-appearance: none;
}
/** MENU ************************************************/
div.menu_box ul {
  height: 30px;
  list-style: none;
  display: flex;
  padding: 0;
}
div.menu_box li {
  line-height: 30px;
}
div.menu_box a {
  padding: 7px;
  background-color: var(--mdc-theme-primary);
  color: var(--mdc-theme-on-primary);
  border-radius: 7px;
  margin-right: 10px;
  font-size: 20px;
  text-decoration: none;
}

/** menu box ********************************************/
div.navigation {
  display: flex;
  flex-flow: column-reverse wrap;
}
div.menu-search {
  display: flex;
}
div.menu_box, div.search_box, div.language-login {
  margin: auto 0;
}
div.logo a {
  text-decoration: none;
}
div.logo span {
  font-size: 2em;
  color: var(--mdc-theme-primary);
  font-weight: bold;
  letter-spacing: 1px;
}
div.logo h1 {
  font-size: 2.5em;
  color: var(--mdc-theme-on-primary);
  letter-spacing: 1px;
  color: ;
  display: inline;
  background-color: var(--mdc-theme-primary);
  padding: 3px 5px 0 5px;
  border-radius: 5px;
  line-height: 44px;
}
header {
  padding-bottom: 10px;
}
div.top {
  min-height: 110px;
  position: relative;
  max-width: 1250px;
  width: 100%;
  margin: 0 auto;
  background-color: var(--mdc-theme-surface);
  padding: 10px;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
/** general box ********************************************/ 
#generalbox, #olefa_template_holder {
  background-color: var(--mdc-theme-surface);
  width: 100%;
  padding: 10px;
}
#generalbox h2 {
  color: var(--mdc-theme-primary);
  line-height: 60px;
}
#olefa_template_holder div.page_left {
  width: initial;
}
#generalbox-inner{
  width: 100%;
  margin: auto;
  max-width: 600px;
  background-color: var(--mdc-theme-secondary);
  padding: 20px;
  box-sizing: border-box;
}
#inner-content a[href^="https://www.amazon"]::after{
  content: url('/osr/icons/olefabase/favicon_amazon.png');
  position: relative;
  width: 16px;
  height: 16px;
  top: 5px;
  background-repeat: no-repeat;
}
/** book view ********************************************/ 
.book-all {
  margin-bottom: 30px;
}
.book-all .book-cover {
  margin-right: 10px;
  box-shadow: var(--shadow-1dp);
  min-width: 120px;
  width: 120px;
}
.book-all .book-cover img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.book-all .cover-information {
    display: flex;
}
#newestmembers #directlink_baselist, #newestmembers form {
  display: inline-block;
}




@media only screen and (max-width:1270px) {
  #inner-content, div.top, div.new_footer {
    width: initial;
    margin: 0 10px 0 10px;
  }
}

@media only screen and (max-width:750px) {
  #inner-content {
    flex-direction: column;
  }
  div.page_bottom, .div.page_top {
    width: 100%;
    height: 100%;
  }
  div.page_right {
    margin: 0;
  }
  div.page_right, div.page_left, #generalbox, #olefa_template_holder {
    width: initial;
  }
  div.page_right, div.page_right h3 {
    text-align: center;
  }
  #generalbox, #olefa_template_holder {
    height: 100%;
  }
  div.page_bottom {
    margin: 10px 0 0 0;
  }
  div.top {
    flex-direction: column;
  }
  div.navigation {
    flex-flow: row wrap;
    justify-content: space-between;
  }
  div.menu-search, div.language-login {
    margin: 10px 0 0 0;
  }
  div.language-login {
    align-items: center;
  }
  div.page_top {
    order: 1;
  }
  div.page_bottom {
    order: 2;
  }
}

@media only screen and (max-width:500px) {
  div.top, div.navigation {
    flex-direction: column;
  }
  div.menu_box, div.language, div.user_box {
    text-align: center;
  }
  div.language-login, div.search_box, div.menu_box, div.language, div.user_box {
    width: 100%;
    padding: 0;
  }
  div.search_box form input.search {
    width: 100%;
  }
  div.menu_box {
    margin: 10px 0;
  }
  div.menu_box ul {
    display: flex;
    justify-content: space-evenly;
  }
  div.menu-search {
    flex-direction: column;
  }
  div.logo {
    text-align: center;
  }
  .book-all .book-cover {
    min-width: 80px;
    width: 80px;
  }
}